 apiVersion: networking.k8s.io/v1
 kind: Ingress
 metadata:
   annotations:
     cert-manager.io/cluster-issuer: letsencrypt-prod
     ingress.kubernetes.io/ssl-redirect: "true"
     kubernetes.io/tls-acme: "true"
   name: kubedash.kr.datasaker.io
   namespace: kubernetes-dashboard
 spec:
   ingressClassName: nginx
   rules:
   - host: kubedash.kr.datasaker.io
     http:
       paths:
       - backend:
           service:
             name: kubernetes-dashboard
             port:
               number: 443
         path: /
         pathType: Prefix
   tls:
   - hosts:
     - kubedash.kr.datasaker.io
     secretName: kubedash.kr.datasaker.io-tls
